## darkice 0.20.1

=== debian/changelog ===
darkice (0.20.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4
  * Change homepage to new location
  * Fix init script dependency on $remote_fs

 -- Jochen Friedrich <jochen@scram.de>  Fri, 07 May 2010 15:57:06 +0200

darkice (0.20.1-2) unstable; urgency=low

  * Add #include <stdio.h> in two places to allow compilation with
    gcc 4.4 (Closes: #560431). Thanks to Cyril Brulebois <kibi@debian.org>
    for the patch.

 -- Jochen Friedrich <jochen@scram.de>  Fri, 11 Dec 2009 17:23:38 +0100

darkice (0.20.1-1) unstable; urgency=low

  * New upstream release
    o added rc.darkice init script
      thanks to Niels Dettenbach <nd@syndicat.com>
    o bugfix: fix for gcc 4.4
  * Removed upstream applied patch 04_fix_const.diff
  * Confirmed that autogenerated files are present in the upstream tarball.
    It looks like upstream sometimes silently updates the (orig) package
    (Closes: #559736).
  * Update copyright file.
  * Provide a start stop script for automatic operation (Closes: #283485)

 -- Jochen Friedrich <jochen@scram.de>  Thu, 10 Dec 2009 17:54:30 +0100

darkice (0.20-1) unstable; urgency=low

  * New upstream release
    o new maintainer: Rafael Diniz <rafael@riseup.net>
    o added AAC HEv2 encoding support (branch darkice-aacp merged) through
          libaacplus, http://tipok.org.ua/ru/node/17
          thanks to tipok <piratfm@gmail.com> and others for the contribution.
    o bugfix: the configure script recognizes Ogg Vorbis shared objects
          now, not just static libraries. Thanks to omroepvenray.
    o bugfix: enabling jack source compilation on Debian Lenny,
          thanks to Alessandro Beretta <alessandro.baretta@radiomaria.org>

 -- Jochen Friedrich <jochen@scram.de>  Tue, 10 Nov 2009 13:28:08 +0100

darkice (0.19-2) unstable; urgency=low

  * Change watch file to google code.
  * Add fix for eglibc (Closes: #548515). Thanks to Stefan Potyra
    <sistpoty@ubuntu.com> for the patch.
  * Updated policy to 3.8.3.
  * Replace dpatch by quilt and use debheler overrides.
  * Add README.source.
  * Update config.(guess,sub) from autotools-dev. 
  * Suggesting darksnow (Closes: #514548).
  * Depend on libjack-dev (Closes: #527411).
  * Add patch to fix HTTP request (Closes: #441281).

 -- Jochen Friedrich <jochen@scram.de>  Thu, 15 Oct 2009 18:31:09 +0200

darkice (0.19-1) unstable; urgency=low

  * New upstream release
    o added mount point option for Darwin Streaming Server
      thanks to Pierre Souchay <pierre@souchay.net>
    o fix for some reliablity issues when using a Jack source
      thanks to Pierre Souchay <pierre@souchay.net>
    o enable easier finding of jack libraries on MacOS X,
      thanks to Daniel Hazelbaker <daniel@highdesertchurch.com>
    o added ability to specify name of jack device created by darkice,
      thanks to Alessandro Beretta <alessandro.baretta@radiomaria.org>
  * Updated policy to 3.8.0
  * Add homepage to control file
  * Update debhelper to 7, replacing CDBS.
  * Add dpatch system.

 -- Jochen Friedrich <jochen@scram.de>  Mon, 14 Jul 2008 18:14:00 +0200

darkice (0.18.1-1) unstable; urgency=low

  * New upstream release
    o enable real-time scheduling for non-super-users, if they have
      the proper operating system permissions,
      thanks to Jens Maurer <Jens.Maurer@gmx.net>
    o fix to enable compliation of the Serial ULAW code on MacOS X,
      thanks to Elod Horvath <elod@itfais.com>
    o added serial ulaw input device support, thanks to
      Clyde Stubbs <clyde@htsoft.com>
    o improvements on reconnecting:
      added TCP connection keep-alive to TCP sockets
      added graceful sleep when trying to reconnect
    o added user-defined date formatting for the fileAddDate options,
      thanks to dsk <derrick@csociety.org>
    o added logging facility - [file-X] targets will cut the saved file
      and rename it as needed when darkice recieves the SIGUSR1 signal
    o added default configuration file handling - if no configuration file
      is specified, /etc/darkice.cfg is used
    o fix to enable compiling on 64 bit platforms
      thanks to Alexander Vlasov <zulu@galaradio.com> and
      Mariusz Mazur <mmazur@kernel.pl>
    o fix to enable file dump feature using ogg vorbis.
      thanks to dsk <derrick@csociety.org>
    o fix to enable compiling with jack installed at arbitrary locations
  * Fix dependencies for non-Linux systems (Closes: #399199)
  * Add patch for gcc-4.3 support (Closes: #417146)
  * Update watch file

 -- Jochen Friedrich <jochen@scram.de>  Wed, 02 May 2007 17:54:45 +0200

darkice (0.17.1-3) unstable; urgency=low

  * Fix FTBFS on 64bit archs.
  * Use patch system.

 -- Jochen Friedrich <jochen@scram.de>  Fri, 28 Jul 2006 16:46:41 +0200

darkice (0.17.1-2) unstable; urgency=low

  * Don't use ALSA on Freebsd (Closes: #327677)
  * Depend on libtwolame-dev and configure --without-faac to make build
    deterministic (Closes: #377655)

 -- Jochen Friedrich <jochen@scram.de>  Fri, 28 Jul 2006 14:41:32 +0200

darkice (0.17.1-1) unstable; urgency=low

  * New upstream release
    o bugfix: automatic reconnect works more reliably
  * Updated Standards-Version to 3.7.2 (no change)
   
 -- Jochen Friedrich <jochen@scram.de>  Fri, 26 May 2006 18:55:28 +0200

darkice (0.17-1) unstable; urgency=low

  * New upstream release
    o added check for bufferSecs set to 0
      thanks to Toph <fangiotophia@gmail.com>
    o added realtime parameter to the general section
    o added MPEG2 support through the TwoLame library.
      thanks to Nicholas J Humfrey <njh@ecs.soton.ac.uk>

 -- Jochen Friedrich <jochen@scram.de>  Sat, 11 Mar 2006 12:57:33 +0100

darkice (0.16-1) unstable; urgency=low

  * New upstream release
    o added AAC support through the faac codec, http://www.audiocoding.com
    o bug fix: icecast2 sections didn't honor lowpass or highpass filters
      when using the mp3 format


