=== debian/watch ===
version=3
http://code.google.com/p/darkice/downloads/list (?:.*/)?darkice-(.+)\.tar\.gz
