## darkice 1.0

=== debian/changelog ===
darkice (1.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Build with LAME support.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 15 Jun 2011 06:04:59 +0200

darkice (1.0-1) unstable; urgency=low

  * New upstream release
    o fixed a bug in BufferedSink.cpp that leads to some buffers 
      being written twice, causing corruption of datastream,
      closes ticked #20
      thanks to Edwin van den Oetelaar <oetelaar.automatisering@gmail.com>
    o implemented samplerate conversion for all codecs using libsamplerate, 
      and keeping internal aflibConverter as fallback,
      thanks to Sergiy <piratfm@gmail.com>
    o bugfix: fix for alsa driver - closes ticked #8
      thanks to Clemens Ladisch <clemens@ladisch.de> 
  * Bump Standards version to 3.9.2
  * Update watch file

 -- Jochen Friedrich <jochen@scram.de>  Tue, 31 May 2011 17:46:15 +0200

darkice (0.20.1-3ubuntu1) maverick; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Build with LAME support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 15 Jun 2010 20:07:43 +0200

darkice (0.20.1-2ubuntu1) lucid; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Enable LAME support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 23 Dec 2009 13:49:22 +0100

darkice (0.20-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Enable LAME support.
  * Drop faac support due to bug #374900.
  * debian/rules:
    - Fix building to prevent the creation of an empty package (BTS #559736).
  * debian/control: Add automake, autoconf to Build-Depends field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 10 Dec 2009 15:28:26 +0100

darkice (0.19-1ubuntu3) karmic; urgency=low

  * Add patch fix_const to fix a build failure with gcc-4.4.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 26 Sep 2009 19:48:27 +0200

darkice (0.19-1ubuntu2) jaunty; urgency=low

  * debian/control:
    + Add darksnow on Suggests.
    + Update description; the Ubuntu version of darkice is compiled with the
      the support for all formats.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 08 Feb 2009 19:21:56 +0100

darkice (0.19-1ubuntu1) jaunty; urgency=low

  * debian/control:
    - Build-Depends on libmp3lame-dev (LP: #120851) and libfaac-dev;
    - Add ${misc:Depends} to binary package Depends field.
  * debian/rules:
    - Enable lame and faac support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 17 Jan 2009 15:02:31 +0100
