=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: darkice
 Section: sound
 Priority: optional
-Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7.0.50~), libvorbis-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libjack-dev, libtwolame-dev, autotools-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), libvorbis-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libjack-dev, libtwolame-dev, autotools-dev, libmp3lame-dev
 Homepage: http://code.google.com/p/darkice/
 
 Package: darkice
