=== debian/watch ===
version=3
http://googlecode.debian.net/p/darkice/darkice-(\d+.*)\.tar\.gz
