## darkice 1.2

=== debian/changelog ===
darkice (1.2-0.2build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:36:56 +0000

darkice (1.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to prevent FTBFS on kfreebsd.

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 Jun 2014 17:16:25 +0100

darkice (1.2-0.1) unstable; urgency=low

  [ Alessio Treglia ]
  * Non-maintainer upload.
  * New upstream release (Closes: #740870):
    - Fixed a call to a deprecated jack call (Closes: #723068)
  * Remove --wtihout-lame from configure arguments to enable LAME
    support and libmp3lame-dev to Build-Depends. (Closes: #647000)
  * Switch to dh-autoreconf for automatic autoconf config file updating.
  * Pass ---with-$LIB-prefix to configure in order to to make the buildsystem
    find the dependencies in multiarch paths.
  * Refresh patches.

  [ Unit 193 <unit193@ubuntu.com> ]
  * d/control: Add build-dep on libpulse-dev, libsamplerate0-dev, libopus-dev.
  * d/control: Remove Debian note about only having ogg support.
  * d/control: Use debhelper 9.
  * d/watch: Update from bartm, thanks.

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 Jun 2014 13:55:00 +0100
