=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50~), libvorbis-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libjack-dev, libtwolame-dev, autotools-dev, libmp3lame-dev
+Build-Depends: debhelper (>= 9~), libvorbis-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libjack-dev, libtwolame-dev, dh-autoreconf, libpulse-dev, libsamplerate0-dev, libopus-dev, libmp3lame-dev
 Homepage: http://code.google.com/p/darkice/
 
 Package: darkice
@@ -18,6 +18,3 @@
  ShoutCast servers, the Ogg Vorbis stream to one or more IceCast2
  servers. DarkIce uses lame as a shared object as its mp3 encoder, and
  the Ogg Vorbis as its Ogg Vorbis encoder.
- NOTE: The Debian version of DarkIce is only compiled with Ogg Vorbis 
- support due to patent reasons and will therefore only work with IceCast2
- servers!
