=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-lame-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-vorbis-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-opus-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-alsa-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-pulseaudio-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-samplerate-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-jack-prefix=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--prefix=/usr \
		--sysconfdir=/usr/share/doc/darkice/examples \
		--without-faac
