## darkice 1.2-0.2build1%2B8.0trisquel1

=== debian/changelog ===
darkice (1.2-0.2build1+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 17:32:05 +0000
