## darkice 1.3

=== debian/changelog ===
darkice (1.3-0.3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:17 +1100

darkice (1.3-0.3build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:31:20 +0000

darkice (1.3-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu++14 to workaround FTBFS with gcc 11.
    (Closes: #984027)

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Nov 2021 14:16:46 +0200

darkice (1.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the upstream fix for the FTBFS with libsamplerate 0.1.9.
    (Closes: #873861)

 -- Adrian Bunk <bunk@debian.org>  Sat, 14 Oct 2017 12:17:23 +0300

darkice (1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload. Closes: #833022.
  * New upstream release. Build-Depend: pkg-config.
  * Switch copyright file to 1.0 machine-readable format.
    Fix GPL version: 3+ instead of 2+.
  * Enable all hardening flags.  Link with --as-needed -z defs.
  * Explicitly disable aacplus to ensure reproducible builds
    even if the library is available on the build system.
  * Standards-Versions: 3.9.8. Explain status of init script in description.
  * Let architecture.mk from dpkg-dev>=1.16.1 set DEB_HOST_MULTIARCH.
  * Update homepage, watch file and README.debian (mp3lame is now supported).
  * Remove redundant files (clean dirs) and configure options (prefix).

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 05 Aug 2016 21:42:22 +0200
