=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9~), libvorbis-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libjack-dev, libtwolame-dev, dh-autoreconf, libpulse-dev, libsamplerate0-dev, libopus-dev, libmp3lame-dev
-Homepage: http://code.google.com/p/darkice/
+# dpgk-dev provides /usr/share/dpkg/default.mk.
+ ,dpkg-dev (>= 1.16.1),
+# Configure tests rely on pkg-config.
+ ,pkg-config
+Homepage: http://www.darkice.org/
 
 Package: darkice
 Architecture: any
@@ -18,3 +22,8 @@
  ShoutCast servers, the Ogg Vorbis stream to one or more IceCast2
  servers. DarkIce uses lame as a shared object as its mp3 encoder, and
  the Ogg Vorbis as its Ogg Vorbis encoder.
+ .
+ A legacy SYSV init script is provided for existing
+ configurations. You have to set RUN=yes in /etc/default/darkice to
+ run darkice as a daemon. With modern systems, this is not needed as
+ realtime scheduling is available to normal users.
