## darkice 1.3-0.2build1%2B10.0trisquel1

=== debian/changelog ===
darkice (1.3-0.2build1+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 18:44:43 +0000

darkice (1.3-0.2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:37:29 +0100
