## darkice 1.3-0.2+9.0trisquel1

=== debian/changelog ===
darkice (1.3-0.2+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Aug 2019 22:52:23 +0000
