## darkice 1.3-0.3+11.0trisquel1

=== debian/changelog ===
darkice (1.3-0.3+11.0trisquel1) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 01:02:11 +0000
