## darkice 1.5

=== debian/changelog ===
darkice (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #984027, #883126
  * Maintain package in Debian Multimedia team
    Closes: #1093858
  * d/watc: Upstream source code moved to github
  * Build-Depends:
     - Drop dpkg-dev
     - s/pkg-config/pkgconf/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * More detailed debian/copyright
  * Remove obsolete field Name from debian/upstream/metadata
  * Do not depend from lsb-base
  * fix fileAddDate with SIGUSR1
    Closes: #1059012

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 10:27:55 +0100

darkice (1.3-2) experimental; urgency=medium

  * Remove unmaintained init script. Consequently:
      - debian/default: removed.
      - debian/init: removed
      - rc.darkice: removed
  * debian/copyright:
      - Added missing authors.
      - Added missing GPL-2+ and LGPL-2.1+ licenses.
      - Fix formatting of Copyright and License fields.
  * debian/patches/0002_fix-section-spelling-error.patch: correct spelling in
      darkice.cfg.5 man page.
  * debian/tests/*: added to provide simple test.

 -- Marc Bigler <marc@towards.ch>  Sun, 24 Mar 2019 11:04:29 +0100

darkice (1.3-1) experimental; urgency=medium

  * New maintainer. (Closes: #878718)
  * Do not hide from init if service should be started or not. Consequently:
      - debian/default: removed RUN parameter.
      - debian/init: removed dependency on RUN parameter in order to start.
  * Use new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/changelog: removed trailing whitespaces.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Removed dh-autoreconf build dependency.
  * debian/copyright:
      - Added rights for Marc Bigler in packaging block.
      - Updated the packaging copyright years.
      - Use https:// in Format field.
  * debian/upstream/metadata: added upstream metadata file.

 -- Marc Bigler <marc@towards.ch>  Sun, 17 Mar 2019 13:48:33 +0100
