=== debian/control ===
Source: darkice
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Marc Bigler <marc@towards.ch>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               libvorbis-dev,
               libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libjack-dev,
               libtwolame-dev,
               libpulse-dev,
               libsamplerate0-dev,
               libopus-dev,
               libmp3lame-dev,
               pkgconf
Vcs-Browser: https://salsa.debian.org/multimedia-team/darkice
Vcs-Git: https://salsa.debian.org/multimedia-team/darkice.git
Homepage: http://www.darkice.org/

Package: darkice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: darksnow
Description: Live audio streamer
 DarkIce is an IceCast, IceCast2 and ShoutCast live audio streamer. It
 takes audio input from a sound card, encodes it into mp3 and/or Ogg
 Vorbis, and sends the mp3 stream to one or more IceCast and/or
 ShoutCast servers, the Ogg Vorbis stream to one or more IceCast2
 servers. DarkIce uses lame as a shared object as its mp3 encoder, and
 the Ogg Vorbis as its Ogg Vorbis encoder.
 .
 A legacy SYSV init script is provided for existing
 configurations. You have to set RUN=yes in /etc/default/darkice to
 run darkice as a daemon. With modern systems, this is not needed as
 realtime scheduling is available to normal users.
