=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,11 @@
 DEB_BUILD_MAINT_OPTIONS := hardening=+all
 include /usr/share/dpkg/default.mk
 
-export DEB_CXXFLAGS_MAINT_APPEND += -std=gnu++14
-
 POLICY_TARGETS := binary binary-arch binary-indep build build-arch	\
 build-indep clean
 .PHONY: $(POLICY_TARGETS)
 $(POLICY_TARGETS):
-	dh $@ --with autoreconf
+	dh $@
 
 # lame lacks pkg-config support and requires an explicit option.
