=== debian/tests/control ===
Test-Command: darkice -h | grep '^usage'
